-- -------------------------------------------------------------------------- --
-- CharScanner ruRU Localization                                              --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "ruRU" then return end
CharScanner_Locales:CreateLocaleTable({
-- General
--["Please read CharScanner.lua for more information."] = true,
--["Scan access via SCAN-Button, Minimap-Button, LDB, Blizzard Interface Options or '/scan' resp. '/scan options'."] = true,

-- Options
["Open GUI"] = "Открыть настройки",
--["Open Options"] = true,
--["SCAN-Button"] = true,
["Show SCAN-Button"] = "Показать кнопку СКАН",
["buttonshow_desc"] = "Показывать маленькую, подвижную кнопку-СКАН, если ваша цель является игроком.",
["Lock SCAN-Button"] = "Закрепить кнопку-СКАН",
["Chat output"] = "Вывод в чат",
["chat_desc"] = "Показать сообщения в чате, после удачного сканирования.",
--["GroupScan: Show only one chat message"] = true,
--["chatgrp_desc"] = "Shows only one chat message at end of GROUP scan instead of a chat message for each scanned character.",
--["Maximum duration for one scan"] = true,
["scanduration_desc"] = "По умолчанию: 1 секунда\n\nЕсли установленное время достигнуто, сканирование прекращается (or the next unit is scanned in GroupScan).",
--["Minimap Button"] = true,
--["minimap_desc"] = "Shows a small movable Minimap Button.",

-- single/group scan
["Step"] = "Шаг",
["STOP SCAN"] = "СТОП СКАН",
["GroupScan finished!"] = "Скан группы закончен!",
--["Achievement/Talent scan restriction from Blizzard:"] = true,
--["Please wait %.2f seconds."] = true,

-- talents
["No Talents"] = "Нет талантов",
--["T1 (Current Talents)"] = true,
--["T2"] = true,

-- gear
["Equipment"] = "Снаряжение",
--["Enchantments"] = true,
--["E"] = true, -- Abbreviation for Enchantments
--["PvP Items"] = true,
--["P"] = true, -- Abbreviation for PvP Items
["Avg"] = "Срд", -- average
["min."] = "мин",
["max."] = "макс.",
["%s %s not used"] = "%s %s не используется",
["|4Slot:Slots;"] = "|4ячейка:ячейки:ячеек;",
["Base Stats"] = "Основные",

-- stats
--["Statistics"] = true,
--["PvE"] = true,
--["PvP"] = true,
--["Total"] = true,
["Achievements"] = "Достижения",
["Bosses"] = "Боссы",
["Kills"] = "Убито",
["Time"] = "Время",
["iLvl"] = "iLvl",
--["Standard"] = true,
--["Single Achievement Compare"] = true,
["T"] = "Т", -- short for Tank
["H"] = "Х", -- short for Heal
["D"] = "Д", -- short for Damage
--["?"] = true, -- short for Unknown
--["Victories / Battles / %"] = true,
--["HK"] = true, -- short for Honorable Kills

-- status
["Scan incomplete!"] = "Сканирование незавершёно!",
["Scan is deactivated in combat!"] = "Сканирование во время боя отключается!",
["Please close AchievementFrame!"] = "Пожалуйста, закройте окно достижений!",
["Target is NOT a player!"] = "Цель НЕ игрок!",
--["Can NOT inspect target!"] = true,
["Target is NOT in inspect range!"] = "Цель НЕ в радиусе осмотра!",
["SCANNED AT"] = "Сканирование в",
["|4Char:Chars;"] = "|4персонаж:персонажа:персонажей;",
--["click & move"] = true,
--["click & resize"] = true,

-- minioptions
--["SingleScan"] = "Single Scan",
--["GroupScanAdd"] = "Group Scan (add)",
--["GroupScan"] = "Group Scan (new)",
--["Options"] = "Options",

-- PvE
["Classic"] = "Classic",
["BC"] = "BC",
["WotLK"] = "WotLK",
 ["hero"] = "Подземелья героического уровня сложности",
 ["raid10p"] = "10 игроков",
  ["Naxx10"] = "Наксрамас",-- 10 player
  ["Other10"] = "Другие",-- 10 player
  ["Ulduar10"] = "Ульдуар",-- 10 player
  ["TotC10Normal"] = "Испытание крестоносца",-- 10 player
  ["TotC10Heroic"] = "Испытание великого крестоносца",-- 10 player Heroic
  ["ICC10Normal"] = "Icecrown Citadel",-- 10 player
  ["ICC10Heroic"] = "Icecrown Citadel (Heroic)",-- 10 player Heroic
 ["raid25p"] = "25 игроков",
  ["Naxx25"] = "Наксрамас",-- 25 player
  ["Other25"] = "Другие",-- 25 player
  ["Ulduar25"] = "Ульдуар",-- 25 player
  ["TotC25Normal"] = "Испытание крестоносца",-- 25 player
  ["TotC25Heroic"] = "Испытание великого крестоносца",-- 25 player Heroic
  ["ICC25Normal"] = "Icecrown Citadel",-- 25 player
  ["ICC25Heroic"] = "Icecrown Citadel (Heroic)",-- 25 player Heroic
["Cataclysm"] = "Cataclysm",
 ["dungeons"] = "Dungeons",
  ["BlackrockCaverns"] = "Blackrock Caverns",
  ["ThroneOfTheTides"] = "Throne of the Tides",
  ["VortexPinnacle"] = "The Vortex Pinnacle",
  ["Stonecore"] = "The Stonecore",
  ["TolVir"] = "Lost City of the Tol'vir",
  ["HallsOfOrigination"] = "Halls of Origination",
  ["GrimBatol"] = "Grim Batol",
  ["Deadmines"] = "The Deadmines",
  ["ShadowfangKeep"] = "Shadowfang Keep",
 ["raids"] = "Raids",
  ["BaradinHold"] = "Baradin Hold",
  ["BlackwingDescent"] = "Blackwing Descent",
  ["BastionOfTwilight"] = "The Bastion of Twilight",
  ["ThroneFourWinds"] = "Throne of the Four Winds",

-- PvP
["PvPGeneral"] = "PvP General",
["Battlegrounds"] = "Battlegrounds",
 ["RatedBG"] = "Rated Battleground",
 ["Alterac"] = "Alterac Valley",
 ["Warsong"] = "Warsong Gulch",
 ["Arathi"] = "Arathi Basin",
 ["EyeOfTheStorm"] = "Eye of the Storm",
 ["Strand"] = "Strand of the Ancients",
 ["IsleOfConquest"] = "Isle of Conquest",
 ["BattleForGilneas"] = "Battle for Gilneas",
 ["TwinPeaks"] = "Twin Peaks",
["Arena"] = "Arena",
 ["ArenaGeneral"] = "Arena General",
 ["Arena2v2"] = "Arena 2v2",
 ["Arena3v3"] = "Arena 3v3",
 ["Arena5v5"] = "Arena 5v5",
["WorldPvP"] = "World PvP",
 ["Wintergrasp"] = "Wintergrasp",
 ["TolBarad"] = "Tol Barad",
})